Информационная безопасность
[RU] switch to English


Межсайтовый скриптинг в Cisco Secure ACS (crossite scripting)
Опубликовано:18 июня 2006 г.
Источник:
SecurityVulns ID:6273
Тип:удаленная
Уровень опасности:
5/10
Описание:Межсайтовый скриптинг в LogonProxy.cgi.
Затронутые продукты:CISCO : Cisco Secure ACS 2.3
Оригинальный текстdocumentCISCO, RE: Cisco Secure ACS Cross Site Scripting Vulnerability. (18.06.2006)
 documentliam.romanis_(at)_uk.fujitsu.com, Cisco Secure ACS Cross Site Scripting Vulnerability. (18.06.2006)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород